using Microsoft.AspNetCore.Mvc;
using Microsoft.AspNetCore.Mvc.RazorPages;

namespace Lab9.Views
{
    public class EditModel : PageModel
    {
        public void OnGet()
        {
        }
    }
}
